﻿/* Drupal overrides */
.item-list ul, .block ul {
	margin: 0;
	padding: 0;
}
#user-login-form ul {
  text-align: left;
}
ul.menu {
	margin-left: 12px;
}
ul.primary {
	margin: 0;
}
.links {
	margin-top: 0.5em;
	padding-left: 0.2em;
	padding-bottom: 1px;
	background-color: #eee;
}
.navigation ul.links {
	background-color: transparent;
}
ul.links li {
	padding: 0 0.5em 0 0;
}
ul.links li.last {
	padding-right: 0;
}

/* Basic elements */
body {
  margin: 0;
  background: white;
  color: #000;
  background-image: url('blue_to_white_160px.png');
  background-repeat: repeat-x;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
}
select, input, textarea {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
}
a[href]:active {
  color: #89A3E4;
}
.menu a.active[href] {
	color: black;
	text-decoration: none;
}
a[href], a[href]:link, a[href]:visited, .title a.active[href] {
  color: #2763A5;
}
a[href]:hover, a[href]:focus,
.title a.active[href]:hover, .title a.active[href]:focus {
  color: #58c;
}
h1, h2, h3, h4, h5, h6, .title {
  margin-top: 0.5em;
  margin-bottom: 0.2em;
  color: #238;
}
h1 {
	font-size: 200%;
	font-weight: normal;
}
h1.title {
	margin-top: 0.2em;
}
h2 {
	font-size: 140%;
	font-weight: normal;
}
h3 {
	font-size: 122%;
}
h4 {
	font-size: 107%;
}
ol, ul {
	margin-top: 0;
	margin-bottom: 0;
}
p, li {
  margin-top: 0.5em;
  margin-bottom: 0;
}
table {
  margin: 0.5em auto 0;
  border-collapse: collapse;
  border-spacing: 0;
  font-size: inherit;
}
thead, tbody {
	border: none;
}
th, td {
	padding: 0.25em;
	border-bottom: none;
}
th {
  font-size: 100%;
}
td {
  font-size: 100%;
}
.sticky-table th, .sticky-table td, #forum table th, #forum table td {
  border-bottom: 1px solid gray;
}
.sticky-table .odd, #forum table .odd {
	background-color: #ddd;
}
pre, blockquote, cite {
  display: block;
	background-color: #faf8ff;
  border: 1px solid #acf;
  margin: 0.5em 1em;
  padding: 0 0.2em 0.5em 1em;
}
code {
	background-color: #def;
}
pre {
	font-family: Courier New, Courier, monospace;
}
dt {
	margin-top: 1em;
}
dd {
	margin-top: 0.5em;
}
/*
caption {
}
form {
}
a img {
}
*/


/* Header */
#header {
  position: relative;
  padding: 3px;
  height: 90px; /* 96px - 2 * 3px padding */
}
#header img.logo {
  float: left;
  margin-right: 10px;
}
#header h1.site-name, #header .site-slogan {
  margin: 0;
	display: inline;
}
#header h1.site-name {
	font-size: 200%;
}
#header .site-name a {
	color: white;
	text-decoration: none;
}
#header .site-name a:hover {
	text-decoration: underline;
}
#header .site-slogan {
  margin-top: 0.2em;
	white-space: nowrap;
  color: white;
  font-style: italic;
}
#header .navigation {
  position: absolute;
  left: 3px; /* #header padding - 2px */
  bottom: 0;
  line-height: 22px;
}
#header .navigation li {
  margin: 0 1px;
  padding: 1px 0.2em;
  font-size: 110%;
  white-space: nowrap;
  border: 1px solid silver;
	border-bottom-color: gray;
	font-weight: normal;
  background-image: url('transparent_button_18px_white.png');
  background-repeat: repeat-x;
}
#header .navigation a {
  text-decoration: none;
  background-repeat: repeat-x;
}
#header .navigation a:hover,
#header .navigation a:focus {
  text-decoration: underline;
  background-image: url('center_light_18px_yellow.png');
}
#header .navigation a.active {
  background-image: url('center_light_18px_yellow.png');
  color: #67f;
}
#header .navigation a:active {
  background-image: url('center_light_18px_orange.png');
  position: relative;
  top: 1px;
  left: 1px;
}
#search-theme-form {
  float: right;
}
#search-theme-form label {
	visibility: hidden;
}
#edit-search-theme-form-1-wrapper {
	margin-left: -100px;
}

/* Main page layout */
#main {
	margin-top: 0;
	width: 100%;
}
.sidebar {
  width: 200px;
  padding: 0 3px;
}
.sidebar, #page {
  padding: 0 3px;
  vertical-align: top;
  border: none;
}
#left-sidebar, #page {
  border-right: 1px solid silver;
}
#comment-controls .title {
	font-size: 140%;
	font-weight: bold;
	margin-top: 0.5em;
	color: black;
}
.forum-topic-navigation {
	border-color: silver;
}

/* Footer */
#footer {
  clear: both;
  margin: 0;
  padding: 0.5em;
  background-image: url('blue_to_white_240px.png');
  background-repeat: repeat-x;
  border: solid 1px #046;
  color: white;
  text-align: center;
}
#footer a[href] {
  color: #fff;
  font-weight: bold;
  border-bottom: 1px dotted #FFFFFF;
}
#footer a[href]:hover {
  border-bottom: 1px solid #FFFFFF;
}

/* Common page items */
#page .mission {
  margin-top: 0.2em;
  padding: 10px 20px;
  background-image: url('background.png');
  font-weight: bold;
  color: gray;
  border: 1px solid silver;
}
#page .tabs {
  margin-top: 1em;
}
#page .help {
}
#page .messages {
  padding-left: 3px;
  color: black;
  background-color: #dfd;
  border: 1px solid #080;
}
#page .error {
  background-color: #fdd;
  border-color: red;
}
.breadcrumb {
  margin: 6px 0 0;
  padding: 1px 1px 2px 4px;
  background-color: white;
}
.pager {
	border-top: 1px solid silver;
}
ul.pager li {
	margin-left: 0;
}

/* Blocks */
.block {
  padding-bottom: 0.5em;
  border-bottom: 1px solid silver;
}
.block .title {
  font-size: 122%;
  font-weight: bold;
}
/*.block .content {
}*/
.block ul {
	margin-top: 0.25em;
}

/* Common elements for node, comment, etc. */
fieldset {
  border: 1px solid silver;
  padding: 5px;
}
.picture {
  float: right;
  margin-top: 0.2em;
}
.new {
  float: right;
  margin: 0 2em 0 0.2em;
  font-size: larger;
  font-weight: bold;
  color: orange;
}
.date, .author, .terms {
  font-size: 88%;
  color: gray;
}

/* Nodes */
.node {
  padding-bottom: 5px;
  border-bottom: 1px solid silver;
}
.node .content {
  margin-top: 0.5em;
}
.node-sticky {
}

/* Boxes (comment list container) */
.box {
}
.box .title {
}
.box .content {
}

/* Comments */
.comment {
  margin-top: 15px;
  padding: 0 0.2em 0.5em 0.5em;
	border: 1px solid gray;
}

/*
.comment .content {
}
*/
.comment-new {
}
.not-by-node-author {
	background-color: #f4f8ff;
}
.unpublished { /* Nodes and comments */
  background-color: #ffd;
  background-image: url(unpublished.png);
  background-position: center 20px;
  background-repeat: no-repeat;
}

/* Poll styles */
.poll .bar .foreground {
  background-color: #000060;
}
.poll .bar {
  background-color: #dde;
}
div.fivestar-form-item {
	position: relative;
	margin-top: 8px;
	margin-bottom: 3px;
}
div.fivestar-form-item * {
  float: none;
	display: inline;
}
div.fivestar-widget {
	position: absolute;
	top: 0;
	left: 80px;
}
div.fivestar-summary {
	position: absolute;
	top: 2px;
	left: 170px;
}